ata_sas_slave_configure
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

ata_sas_slave_configure — Default slave_config routine for libata devices

## Synopsis

`int ata_sas_slave_configure (` | struct scsi_device * | sdev,
| struct ata_port * | ap`)`;

## Arguments

`sdev`

  SCSI device to configure

`ap`

  ATA port to which SCSI device is attached

## RETURNS

Zero.

Prev | Up | Next
ata_sas_port_destroy | Home | ata_sas_queuecmd